
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>教你狗狗年龄和寿命换算法 / 扬州狗狗网 </title>
    <meta name="description" content="教你狗狗年龄和寿命换算法 拳师犬 想知道你的狗换算成人的年龄有多大了吗?把犬的年龄换算为人们的年龄的方法有若干种,这里介绍其中一种,仅供参考: 1.狗出生后20天时具有跟人类1岁幼儿相同的机能. 2.出生3个月时跟人类的5岁幼儿一样,而智慧也增加到与幼儿园的儿童或小学1年级学生相似. 3.出生后的6个月已相当于人类的10岁了,但身体已生长完成,有些品种的狗以后则很少会再长大了. 4.出生后1年是约等于人类的18岁,这时不论是雌雄都具有生殖能力,尤其雌犬则已有发情出血现象. 5.虽然狗的平均寿命只有15岁,但已经等" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" />
    <link rel="preload" as="image" href="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/c3/dc3d5bf6fafe999d97923e2066a333a6.jpg" />    
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/0514gou/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/0514gou/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">教你狗狗年龄和寿命换算法</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-29 21:50:00</time>  
                        </div>                    </div>
                    <!-- <div style="height: 280px;"></div> -->                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        
<p><img src="https://pic.ikafan.com/imgd/image.0514gou.com/upload/d/c3/dc3d5bf6fafe999d97923e2066a333a6.jpg"  /></p>
<p>拳师犬</p>
<p>　　想知道你的狗换算成人的年龄有多大了吗?把犬的年龄换算为人们的年龄的方法有若干种，这里介绍其中一种，仅供参考：</p>
<p>　　1.狗出生后20天时具有跟人类1岁幼儿相同的机能。</p>
<p>　　2.出生3个月时跟人类的5岁幼儿一样，而智慧也增加到与幼儿园的儿童或小学1年级学生相似。</p>
<p>　　3.出生后的6个月已相当于人类的10岁了，但身体已生长完成，有些品种的狗以后则很少会再长大了。</p>
<p>　　4.出生后1年是约等于人类的18岁，这时不论是雌雄都具有生殖能力，尤其雌犬则已有发情出血现象。</p>
<p>　　5.虽然狗的平均寿命只有15岁，但已经等于人的79岁老人了，也可以說是享寿。 (图片来源：摄影部落)</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8948822.html">教你通过牙齿辨别狗狗年龄</a></h4>
                                <div class="item-excerpt"><p>拉布拉多犬 判定年龄时依据以下标准: 20天左右 开始长牙. 4-6周龄: 乳门齿长齐.将近2月龄时,乳齿全部长齐,呈白色,细而尖. 2-4月龄: 更换第一乳门齿. 5-6月龄: 换第二.三乳门齿及乳 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/625596.html" title="从狗狗的牙齿判断狗狗年龄"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="从狗狗的牙齿判断狗狗年龄" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/6/32/632082255f64f2d822b9d61e8d37255f.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/625596.html">从狗狗的牙齿判断狗狗年龄</a></h4>
                                <div class="item-excerpt"><p>博美犬 犬的年龄主要以牙齿的生长情况.齿峰及牙齿磨损程度.外形颜色等综合判定.为了便于掌握,现将犬的齿式介绍如下: 成年犬(恒齿)齿式为:门齿.犬齿.前臼齿.臼齿 共计42枚.幼犬齿式为门齿.犬齿.前 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4289901.html">从牙齿辨别出宠物狗狗年龄</a></h4>
                                <div class="item-excerpt"><p>喜乐蒂 1.狗狗刚出生20天到40天的时候,它的第3乳前臼齿, 乳犬齿,第4前臼齿,第2乳前臼齿会相继长出来. 2.狗狗2个月大的时候,会长出全部的乳齿,整齐而又洁白. 3.狗狗3-10个月的时候开始 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/4585054.html">教你给爱宠们换个清凉小窝</a></h4>
                                <div class="item-excerpt"><p>贵宾犬 一.参考价:45元藤编沙发床 藤条制品向来就给人清凉的第一感觉,很多人在夏天都会往家里购置一些藤编家居家饰,现在就给你的狗狗购置一个藤编沙发床吧,白天它可以坐在上面跟你玩耍,晚上还可以躺在里面 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8454906.html" title="教你狗狗牵引绳的正确牵法"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="教你狗狗牵引绳的正确牵法" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/f/23/f232efc8a86c064d581a5fa94f14e10e.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8454906.html">教你狗狗牵引绳的正确牵法</a></h4>
                                <div class="item-excerpt"><p>大白熊 首先,绳套紧握在右手中,并保持适当的松弛,左手握绳在左腰间.绳子的状态,应是从狗的项圈之处稍微下垂,保持一定的松弛.主人要随时注意狗所处的位置是否正确,是否出现牵拉绳子的现象.否则将达不到训练 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8822446.html" title="教宠物狗狗友好的接待客人"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="教宠物狗狗友好的接待客人" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/b/4e/b4eb0e04ee8d8c2f1ee0e590b25bcf0d.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8822446.html">教宠物狗狗友好的接待客人</a></h4>
                                <div class="item-excerpt"><p>藏獒 狗狗在与主人独处的时候总是表现的很好,乖乖的很听话.但是,家里如果来了客人,或者亲戚朋友来串门,狗狗就会像变了一个狗一样.其实,这是狗狗的天性,突然有不熟悉的人闯入它的地盘,狗狗肯定会有所反应啦 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8255441.html" title="教宠物狗狗安静的迎接客人"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="教宠物狗狗安静的迎接客人" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/d/49/d49cde87290d2d26f60833dc03610f43.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8255441.html">教宠物狗狗安静的迎接客人</a></h4>
                                <div class="item-excerpt"><p>柯基犬 狗狗在与主人独处的时候总是表现的很好,乖乖的很听话.但是,家里如果来了客人,或者亲戚朋友来串门,狗狗就会像变了一个狗一样.其实,这是狗狗的天性,突然有不熟悉的人闯入它的地盘,狗狗肯定会有所反应 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/6105242.html" title="教宠物狗狗持物的五条法则"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="教宠物狗狗持物的五条法则" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/7/02/70279578d152e762deaaaed5b0cd5858.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/6105242.html">教宠物狗狗持物的五条法则</a></h4>
                                <div class="item-excerpt"><p>大丹犬 1.使用皮球.假骨头等玩具,训练爱犬拿回来的动作.把玩具投向不远的地方,然后再下令它拿回来. 2.带狗狗散步前,归途中先训练它咬着,及放下的动作.起先用一个它所感到有兴趣的东西,如棒球.骨头等 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item ">
                                                        <div class="item-img"> <a class="item-img-inner" href="https://www.0514gou.com/article/8180486.html" title="教你狗狗趾甲和脚窝的修整"> <img referrerpolicy="no-referrer" width="480" height="300" src="//pic.ikafan.com/staticx/0514gou/1/assetsj/blank.gif" class="j-lazy" alt="教你狗狗趾甲和脚窝的修整" loading="lazy" data-echo="//pic.ikafan.com/imgd/image.0514gou.com/upload/c/90/c90d46827f35f82a34214171031ce842.jpg">  </a> <!-- <a class="item-category" href="#" target="_blank">cate</a> -->
                            </div> 
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.0514gou.com/article/8180486.html">教你狗狗趾甲和脚窝的修整</a></h4>
                                <div class="item-excerpt"><p>趾甲过长会影响犬的运动,还会损伤室内家具.成年犬每月要修剪一次,仔犬要经常修剪.从小狗时期就养成其剪指甲的习惯.修剪指爪可用指甲剪进行,剪后要挫光滑,发现损伤,可用碘酒擦患部,防止感染. 剪指甲时需剪 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.0514gou.com/article/856802.html" title="健康最重要狗狗出血性贫血">健康最重要狗狗出血性贫血</a></li>
                        <li><a href="https://www.0514gou.com/article/644442.html" title="俊美坚毅的英雄 哈士奇的雪地传说">俊美坚毅的英雄 哈士奇的雪地传说</a></li>
                        <li><a href="https://www.0514gou.com/article/649221.html" title="[猫狗大战2]主要角色大盘点">[猫狗大战2]主要角色大盘点</a></li>
                        <li><a href="https://www.0514gou.com/article/500851.html" title="惠比特犬皮肤病的药浴配方">惠比特犬皮肤病的药浴配方</a></li>
                        <li><a href="https://www.0514gou.com/article/540401.html" title="神奇!大连企鹅列队迎国庆">神奇!大连企鹅列队迎国庆</a></li>
                        <li><a href="https://www.0514gou.com/article/545951.html" title="纠正喂养猫猫的四大误区">纠正喂养猫猫的四大误区</a></li>
                        <li><a href="https://www.0514gou.com/article/568091.html" title="为萨摩耶犬护理常用的器具">为萨摩耶犬护理常用的器具</a></li>
                        <li><a href="https://www.0514gou.com/article/598492.html" title="爬楼梯运动会伤害狗狗脊椎">爬楼梯运动会伤害狗狗脊椎</a></li>
                        <li><a href="https://www.0514gou.com/article/224014.html" title="可以喂英国短毛猫肉或罐头">可以喂英国短毛猫肉或罐头</a></li>
                        <li><a href="https://www.0514gou.com/article/219114.html" title="不同的猫猫该吃不同的猫粮">不同的猫猫该吃不同的猫粮</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/86591.html" title="[玩具贵宾犬价格]玩具贵宾犬价格调查">[玩具贵宾犬价格]玩具贵宾犬价格调查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/66852.html" title="教你如何训练狗狗坐下别动">教你如何训练狗狗坐下别动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/18552.html" title="茶杯贵宾犬也通过警犬考试">茶杯贵宾犬也通过警犬考试</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/12504.html" title="预防小型犬难产的方法">预防小型犬难产的方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/486281.html" title="[牛头梗性格]牛头梗性格分析">[牛头梗性格]牛头梗性格分析</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/421504.html" title="小心肾衰竭 预防老年猫四大疾病">小心肾衰竭 预防老年猫四大疾病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/866922.html" title="家庭养猫之公猫母猫的选择">家庭养猫之公猫母猫的选择</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/816264.html" title="支招:怎样预防狗狗攻击你">支招:怎样预防狗狗攻击你</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/689181.html" title="训练狗狗不搞破坏的小秘诀">训练狗狗不搞破坏的小秘诀</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/661494.html" title="新生仔猫死亡的原因与预防">新生仔猫死亡的原因与预防</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/661514.html" title="水族箱日常保养的五大要点">水族箱日常保养的五大要点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/650261.html" title="精致生活 4款猫咪日用品最新上线">精致生活 4款猫咪日用品最新上线</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/698152.html" title="西藏猎犬会放屁吗">西藏猎犬会放屁吗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/614004.html" title="笼养兔零死亡度夏五大经验">笼养兔零死亡度夏五大经验</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/550802.html" title="狗狗预防注射后应注意六点">狗狗预防注射后应注意六点</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/555056.html" title="白乌汤-治疗细小的新方法">白乌汤-治疗细小的新方法</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/555241.html" title="主人细心度决定狗晚年健康">主人细心度决定狗晚年健康</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/208064.html" title="美容攻略:打造漂亮哈士奇">美容攻略:打造漂亮哈士奇</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/290951.html" title="日常给猫猫洗澡的三个建议">日常给猫猫洗澡的三个建议</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.0514gou.com/article/218646.html" title="牢记:猫猫美容的三大要点">牢记:猫猫美容的三大要点</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                    
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/0514gou/1/assetsj/logo.png?1" alt="扬州狗狗网">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">狗狗之家</a></li><li class="menu-item"><a href="/">萌猫之家</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">扬州狗狗网</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/0514gou/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>